[an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive]
 
[an error occurred while processing this directive] [an error occurred while processing this directive]
Skåne Sjælland Linux User Group - http://www.sslug.dk Home   Subscribe   Mail Archive   Forum   Calendar   Search
MhonArc Date: [Date Prev] [Date Index] [Date Next]   Thread: [Date Prev] [Thread Index] [Date Next]   MhonArc
 

Re: [TEKNIK] Så er den gal igen med netbank



Den 17-11-2011 20:49, Michael Rasmussen skrev:
On Thu, 17 Nov 2011 18:20:52 +0100
"E. Sjørlund"<sslug@sslug>  wrote:


Jeg ryger over på : https://netbank.danskebank.dk/html/index.html?site=DBNB&secsystem=DI
med teksten "Der er opstået en teknisk fejl. Forsøg igen."
og en OK CANCEL dialog åben.
Min test siger det samme.
Jeg har købt en kode-nøgle-dims og aktiveret den. Har brugt den flere gange uden problemer.
Jeg har en virtuel NemID maskine med en OpenSuSE 11.3 som ikke er opdateret - den virker både med det meget fotogene nøglekort og med kodegeneratoren.


Jeg har lige testet med en frisk opensuse-10.4, og jeg kunne lave login
uden problemer med den medleverede Java:

rpm -qa |grep java
java-1_6_0-openjdk-plugin-1.6.0.0_b20.1.9.7-1.2.1.x86_64
timezone-java-2011b-1.2.1.noarch
java-1_6_0-openjdk-1.6.0.0_b20.1.9.7-1.2.1.x86_64
java-ca-certificates-1-9.1.noarch

cat SuSE-brand
openSUSE
VERSION = 11.4

cat SuSE-release
openSUSE 11.4 (x86_64)
VERSION = 11.4
CODENAME = Celadon


rpm -qa |grep java

java-1_6_0-sun-plugin-1.6.0.u29-0.2.1.x86_64
timezone-java-2011m-0.2.1.noarch
java-1_6_0-sun-1.6.0.u29-0.2.1.x86_64
java-1_6_0-sun-jdbc-1.6.0.u29-0.2.1.x86_64
java-1_6_0-sun-alsa-1.6.0.u29-0.2.1.x86_64
(resten er det samme).
Jeg vil prøve at skippe sun udgaven og i stedet lægge openjdk ind. Er der ikke også noget med, at vi ikke rigtigt kan lide sun længere?

Ny status:
java-1_6_0-openjdk-plugin-1.6.0.0_b20.1.9.7-1.2.1.x86_64
timezone-java-2011m-0.2.1.noarch
java-ca-certificates-1-9.1.noarch
java-1_6_0-openjdk-1.6.0.0_b20.1.9.7-1.2.1.x86_64

Samme resultat, ingen adgang.




 
Home   Subscribe   Mail Archive   Index   Calendar   Search

 
 
Questions about the web-pages to <www_admin>. Last modified 2011-12-01, 02:01 CET [an error occurred while processing this directive]
This page is maintained by [an error occurred while processing this directive]MHonArc [an error occurred while processing this directive] # [an error occurred while processing this directive] *